.customScrollerContainer {

}
.customScrollerContent {
	padding:0;
	/*width: 100%;*/
}

/* SCROLLER STYLE */
/* VERTICAL */
.divVScrollerBar {
	width: 7px;
	margin:3px 0;
}

/* HORIZONTAL */
.divOScrollerBar {
	height: 10px;
	margin-top: 1px;
}

/* AREA UP */
.divVScrollerBarUp {
	cursor: pointer;
	height: 10px;
}
/* AREA LEFT */
.divOScrollerBarLeft {
	cursor: pointer;
	width: 16px;
}
/* AREA DOWN */
.divVScrollerBarDown {
	cursor: pointer;
	height: 10px;
}
/* AREA RIGHT */
.divOScrollerBarRight {
	cursor: pointer;
	width: 10px;/*width: 17px;*/
}
/* ARROW UP AND DOWN */
.divVScrollerBarUp span,
.divVScrollerBarDown span {
	display: block;
	width: 7px;
	height: 7px;/*height: 15px;*/
	line-height: 0;
	font-size: 0;
}
.divVScrollerBarUp span {
	background: transparent url(i/scroll/vtop.gif) no-repeat top center;
}
.divVScrollerBarDown span {
	background: transparent url(i/scroll/vbottom.gif) no-repeat top center;
}
/* ARROW LEFT AND RIGHT */
.divOScrollerBarLeft span,
.divOScrollerBarRight span {
	display: block;
	height: 7px;/*height: 16px;*/
	width: 7px;
	/*line-height: 0;*/
	font-size: 0;
}
.divOScrollerBarLeft span {
	background: transparent url(images/oleft.gif) no-repeat center center;
}
.divOScrollerBarRight span {
	background: transparent url(i/scroll/oright.gif) no-repeat center center;
}

/* ARROWS HOVER */
.divVScrollerBarUp span.hover,
.divOScrollerBarLeft span.hover,
.divVScrollerBarDown span.hover,
.divOScrollerBarRight span.hover {
	/*border: 1px solid #a3bbce;
	background-color: #527fa2;*/
	background-color: #FFF;
}

/* TRACE */
.divVScrollerBarTrace {
	background-image:url(i/bg/fdoScrollV.gif);
	background-position:center top;
	background-repeat:no-repeat;
	/*background:#EEE;*/
	line-height: 0;
	font-size: 0;
}

.divOScrollerBarTrace {
	background-image:url(i/bg/fdoScroll.gif);
	background-position:center center;
	background-repeat:no-repeat;
	line-height: 0;
	font-size: 0;
}

/* CURSORS */
.divVScrollerBarCursor {
	cursor: pointer;
}
.divOScrollerBarCursor {
	cursor: pointer;
}

/*ESTE CAMBIA EL BACKGROUND DEL CURSOR VERTICAL*/
.divVScrollerBarCursor span {
	display: block;
	/*border-left: 1px solid #dae4eb;
	border-right: 1px solid #dae4eb;*/
	height: 100%;
	width: 6px;
	background: #CCC url(i/scroll/vcursor.gif) no-repeat center center;
	line-height: 0;
	font-size: 0;
}

/*ESTE CAMBIA EL BACKGROUND DEL CURSOR VERTICAL*/
.divOScrollerBarCursor span {
	display: block;
	/*border-top: 1px solid #dae4eb;
	border-bottom: 1px solid #dae4eb;*/
	height: 7px;/*height: 16px;*/
	width: 100%;
	background: #CCC url(i/scroll/ocursor.gif) no-repeat center center;
	line-height: 0;
	font-size: 0;
}
/* CURSORS HOVER */
.divVScrollerBarCursor span.hover {
	/*border-left: 1px solid #a3bbce;
	border-right: 1px solid #a3bbce;*/
	background-color: #DDD;
}
.divOScrollerBarCursor span.hover {
	/*border-top: 1px solid #a3bbce;
	border-bottom: 1px solid #a3bbce;*/
	background-color: #DDD;
}

#scrollPd, #scrollTest-1, #scrollTest-2, #scrollContenidosDestacados{
	height: 200px;
	padding:0;
}

#scrollDunaProg, #scrollDunaSenal, #scrollDunaPodcast{
	padding:0;
}

#scrollZeroProg, #scrollZeroSenal, #scrollZeroPodcast{
	padding:0;
}

ul.blocks {
	padding: 0;
	width: 1460px;
	display: block;
	height: 200px;
	margin:0;
}

ul.blocks li {
	width: 149px;
	margin: 0;
	float: left;
	display: inline;
	/*height: 200px;*/
}

ul.content {
	padding: 0;
	width: 1000px;
	display: block;
	height: 200px;
	margin:0;
}
ul.content li {
	width: 200px;
	margin: 0;
	float: left;
	display: block;
	height: 200px;
}
ul.radios {
	padding: 0;
	width: 2000px;
	display: block;
	margin:0;
}
ul.radios li {
	margin: 0 0.3em 0 0;
	float: left;
	display: block;
	padding:2px;
	background:#F7F7F7;
}
ul.radios li small{
	display: block;
	clear:both;
}
ul.contenidos {
	padding: 0;
	width: 1000px;
	display: block;
	height: 200px;
	margin:0;
}
ul.contenidos li {
	width: 140px;
	margin: 0 20px 0 0;
	padding:0;
	float: left;
	display: block;
	height: 200px;
}

div.contenidos {
	padding: 0;
	width: 1280px;
	display: block;
	height: 200px;
	margin:0;
}
